body {font-family: "Lexend", sans-serif; margin: 0;padding: 0;scroll-behavior: smooth;color: #3C3C3C;line-height: 1.75; font-size: 22px;}
body p {margin: 0 0 50px 0;}
/* Common Style */
section, .section-space {padding: 150px 0;}
a{-webkit-transition: 0.3s;-o-transition: 0.3s;transition: 0.3s;}
h1 { font-size: 65px;}
h1, h2, h3 {color: #0F1D07;line-height: 1.5; letter-spacing: 1px; font-weight: 700;}
.btn-black{ background: #1E1A1C; font-size: 18px; font-weight: 600; border-radius: 30px; color: #fff; padding: 10px 25px; -webkit-transition: 0.3s;-o-transition: 0.3s;transition: 0.3s; border: #dc78ca solid 1px; 
box-shadow: 0px 0px 71px 0px rgba(220,120,202, 0.5);-webkit-box-shadow: 0px 0px 71px 0px rgba(220,120,202, 0.5);-moz-box-shadow: 0px 0px 71px 0px rgba(220,120,202, 0.5);}
.btn-black.lg{padding: 15px 40px; font-size: 24px;}
.btn-black:hover { background: #F7D08C; color: #122819; }
.title-fancy{font-weight: 600;font-size: 62px;line-height: 1.25;margin:0 auto 30px auto;padding: 30px 0px;text-align: center;position: relative;display: block;font-family: "Caveat", cursive;max-width: 750px;background: linear-gradient(97.43deg, #fff5e5 -26.6%, #ffbc50 36.31%, #ed9a8f 70.25%, #dc78cb 92.39%);-webkit-text-fill-color: transparent;-webkit-background-clip: text;}
.title-fancy.large-fancy{font-size: 76px; }
.container-small {  max-width: 1180px; margin: 0 auto; padding-left: 15px; padding-right: 15px;}
.container-small h3, .container-small .title-fancy {text-align: center; }
.grid {display: -ms-grid;display: grid;-ms-grid-columns: 1fr 1fr;grid-template-columns: 1fr 1fr;gap: 15px;}
.grid.grid-3 {-ms-grid-columns: 1fr 1fr 1fr;grid-template-columns: 1fr 1fr 1fr;}
 /* Navigation Bar */
 .navbar{padding: 20px 0; background: #FEFCF3;}
.navbar-nav{border: #EEECE5 solid 1px; background-color: rgba(249, 247, 239, 0.5);backdrop-filter: blur(10px); padding: 20px 0; border-radius: 30px; padding: 7px 15px; }
nav {position: fixed;top: 0;left: 0;width: 100%; padding: 10px 0;z-index: 1000;}
nav ul {list-style: none;display: flex;justify-content: center;margin: 0;padding: 0;} 
nav li {margin: 8px 25px; font-size: 18px; line-height: 1.25;}
.nav-link{color: #122819; }
.navbar-expand-lg .navbar-nav .nav-link {padding: 0 0 2px 0;}
nav a {text-decoration: none;font-size: 18px;transition: color 0.3s ease;}
.navbar-nav .nav-link.active, .navbar-nav .show>.nav-link { position: relative;}
.navbar-nav .nav-link.active::after, .navbar-nav .show>.nav-link::after { position: absolute; content: ''; bottom: -4px; left: 0; right: 0; background: linear-gradient(97.43deg, #fff5e5 -26.6%, #ffbc50 36.31%, #ed9a8f 70.25%, #dc78cb 92.39%);
height: 3px; width: 100%;border-radius: 3px;}
.fixed-menu {position: fixed;top: 0;width: 100%; background:transparent;}
.radius-gradient {display: inline-block;padding: 2px;border-radius: 12px;background: linear-gradient(97.43deg, #fff5e5 -26.6%, #ffbc50 36.31%, #ed9a8f 70.25%, #dc78cb 92.39%);}
.radius-gradient.lg {padding: 6px; }
/* Section Style */
#home{background: #FEFCF3; text-align: center;height: calc(100vh - 120px);display: flex;justify-content: center;align-items: center; }
#home h1 { max-width: 1200px; margin: 0 auto;  }
#whowehelp {max-width: 1080px; padding-left: 15px; padding-right: 15px; margin: 0 auto; text-align: center; padding-bottom: 0px; }
#whowehelp h2 { font-size: 46px; margin-bottom: 100px; } 
.list { background: #fff; border-radius: 12px; line-height: 1.75; padding: 50px; font-size: 28px; color: #393939;}
#whowehelp p.info { font-size: 26px;margin: 100px auto;max-width: 800px;}
#aboutus {
background: rgb(255,255,255);
background: -moz-linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(240,238,248,1) 19%, rgba(240,238,248,1) 50%, rgba(240,238,248,1) 82%, rgba(255,255,255,1) 100%);
background: -webkit-linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(240,238,248,1) 19%, rgba(240,238,248,1) 50%, rgba(240,238,248,1) 82%, rgba(255,255,255,1) 100%);
background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(240,238,248,1) 19%, rgba(240,238,248,1) 50%, rgba(240,238,248,1) 82%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1);
text-align: left;}
.info-box {padding: 30px;}
.info-box p{ padding: 0 50px; line-height: 1.5;}
.white-box {background: #fff; border-radius:15px; padding: 25px; font-size: 18px;}
.white-box h4 { display: block; text-align: center; font-weight: 700; position: relative; padding: 25px 0; margin-bottom: 30px; min-height: 115px; font-size: 24px; }
.white-box h4:after { position: absolute; content: ''; bottom: -4px; left: 0; right: 0; background: linear-gradient(97.43deg, #fff5e5 -26.6%, #ffbc50 36.31%, #ed9a8f 70.25%, #dc78cb 92.39%);height: 1px; width: 100%;}
#ourexpertise{padding-top: 50px;}
#ourexpertise .accordion-item {border-bottom: solid 1px #000; border-width: 0 0 1px 0;}
#ourexpertise .accordion-button {background: #fff; box-shadow: none; color: #3C3C3C; font-size: 30px; font-weight: 700; padding-left: 0;}
#ourexpertise .accordion-button:not(.collapsed){background: #fff; box-shadow: none; color: #3C3C3C;}
#ourexpertise .accordion-item:first-of-type .accordion-button{border-radius: 0;}
#ourexpertise .accordion-body {padding: 5px 120px 30px 0; color: #3C3C3C;}
#ourexpertise .accordion-body h5{ font-size: 26px; font-weight: 700; margin-bottom: 20px; color: #3C3C3C; }
#ourexpertise .accordion-body ul { list-style: none; padding: 0;}
#ourexpertise .accordion-body ul li{ position: relative; margin: 10px 10px 10px 0; padding: 0 0 0 15px; font-size: 18px;}
#ourexpertise .accordion-body ul li::before { position: absolute; margin: 0; content: ''; left: 0; top: 0; background: linear-gradient(97.43deg, #fff5e5 -26.6%, #ffbc50 36.31%, #ed9a8f 70.25%, #dc78cb 92.39%);height: 30px; width: 4px;}
#ourexpertise .accordion-button::after { background-image: url(../images/plus.png); background-repeat: no-repeat; background-size: 100%; background-position: center; transform: none;}
#ourexpertise .accordion-button:not(.collapsed)::after { background-image: url(../images/minus.png); background-repeat: no-repeat; background-size: 100%; background-position: center; transform: none;}
#ourexpertise .accordion-item:last-of-type {border-radius: 0;}
#sucsessstories {background: #1E1A1C;}
#sucsessstories .container-small {max-width: 1320px;}
#sucsessstories h3{ color: #fff; }
#sucsessstories .owl-item { background: #fff; border-radius: 15px; padding: 50px 30px; min-height: 300px; max-height: 500px; min-height: 500px; }
#sucsessstories .owl-item h6 { margin-bottom: 30px; font-size: 22px; line-height: 1.5; font-weight: 700; }
#sucsessstories .owl-item p{  line-height: 1.65; font-size: 18px; margin: 0 0 15px 0; }
.testimonial-text{height: 180px;overflow-y: auto;scrollbar-width: thin;scrollbar-color: #F7D08C #f0f0f0;}
.testimonial-text::-webkit-scrollbar {width: 6px;}
.testimonial-text::-webkit-scrollbar-track {background: #f0f0f0; border-radius: 15px;}
.testimonial-text::-webkit-scrollbar-thumb {background-color: #d4af37;border-radius: 3px;}
.owl-carousel .owl-nav {width: 100%;float: left;text-align: right;margin-top: 20px;}
.testi-info{ font-size: 16px; line-height: 1.5; padding-top: 10px;}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev { width: 70px; height: 70px; text-indent: -99999px; }
.owl-carousel .owl-nav button.owl-next { background: url(../images/arrownext.png) right top no-repeat; background-size: 52px; }
.owl-carousel .owl-nav button.owl-prev { background: url(../images/arrowpre.png) right top no-repeat; background-size: 52px; }
#ourpromise {background: rgb(244,242,252); background: linear-gradient(335deg, rgba(244,242,252,1) 10%, rgba(244,242,252,1) 58%, rgba(244,242,252,1) 78%, rgba(255,255,255,1) 100%);}
#pricing {padding-bottom: 0;}
.container-narrow {max-width: 1080px; margin: 0 auto; padding-left: 15px; padding-right: 15px;  }
.container-narrow h3 {text-align: center; }
.ceo-speak { background: #fff; border-radius: 12px; line-height: 1.75; padding: 30px; position: relative; }
.grid.ceo-info {-ms-grid-columns: 58px 1fr;grid-template-columns: 58px 1fr; margin-bottom: 15px; align-items: center;}
.profile-pic img {width: 100%; border-radius: 100%;}
.ceo-speak p:last-child{margin-bottom: 0;}
.accordion-body p { margin-bottom: 20px;}
.accordion-body p:last-child{ margin-bottom: 0; }
#faqs .accordion{margin-top: 80px;}
#faqs .accordion-item {border-bottom: solid 1px #f0f0f0; border-width: 0 0 1px 0;}
#faqs .accordion-button{ background: #fff; box-shadow: none; color: #3C3C3C; font-size: 18px; font-weight: 700; padding: 25px 25px 25px 0;}
#faqs .accordion-button:not(.collapsed){background: #fff; box-shadow: none; color: #3C3C3C;}
#faqs .accordion-item:first-of-type .accordion-button{border-radius: 0;}
#faqs .accordion-body { font-size: 16px; padding: 5px 0 25px 0; color: #3C3C3C;}
#faqs .accordion-button:not(.collapsed), #faqs .accordion-button:not(.collapsed)::after {color: #3C3C3C; }
#faqs .accordion-item:last-of-type {border-radius: 0;}
footer{background: #f9f9f9; padding: 80px 0 30px 0; font-size: 15px; color: #8F919E; font-weight: 400;}
footer h3 {font-weight: 500; font-size: 24px; margin-bottom:20px;}
footer a {font-weight: 400; color: #8F919E; font-weight: 400; text-decoration: none;}
footer a:hover{color: #3C3C3C; }
footer ul {list-style: none; padding: 0;}
footer ul li {margin: 14px 0; display: block;}
footer ul li a i { margin-right: 5px; background: #1E1A1C;  width: 30px; height: 30px; border-radius: 30px; text-align: center; line-height: 1.85!important; color: #fff;}
.footer-logo {margin-bottom: 80px;}
.footer-col {display: -ms-grid;display: grid;-ms-grid-columns: 1.5fr 1fr;grid-template-columns: 1.5fr 1fr;gap: 50px;}
.footer-btm {margin-top: 80px; display: -ms-grid;display: grid;-ms-grid-columns: 1.5fr 1fr; grid-template-columns: 1.5fr 1fr;gap: 50px;}
.footer-btm a { display: inline-block; margin-right: 50px;}
.footer-btm a:last-child { margin-right: 0; }
.footer-btm p{margin: 0;}
.gradient-box { max-width: 490px; background: linear-gradient(97.43deg, #fff5e5 -26.6%, #ffbc50 36.31%, #ed9a8f 70.25%, #dc78cb 92.39%);border-radius: 20px; padding: 30px;color: #000; text-align: left; font-weight: 600; font-size: 24px;}
.gradient-box p{ margin-bottom: 30px; }
.navbar-toggler{
border: 2px solid transparent;
border-radius: 5px;
background: linear-gradient(#FEFCF3, #FEFCF3) padding-box,linear-gradient(45deg, #ffbc50, #dc78cb) border-box;}
.navbar-toggler:focus{box-shadow: none;}
.navbar-toggler-icon{color:#3C3C3C;}